@import '../libs/pure/pure-min.css';
@import '../libs/pure/grids-responsive-min.css';
@import '../css/pure-extend.css';
@import '../css/extra.css';
@import '../js/johndyer-mediaelement/build/mediaelementplayer.min.css';
@import '../libs/Swiper/dist/css/swiper.min.css';
@import '../libs/font-awesome/css/font-awesome.min.css';
@import '../libs/TurnWheel/jReject/css/jquery.reject.css';
@import '../libs/fancybox/source/jquery.fancybox.css';
@import '../fonts/AvenirNextLTPro/stylesheet.css';
@import '../fonts/FF%20Marselis%20Pro%20Bold/stylesheet.css';

html {
    height: 100%;
    background: #fffdee;
}

body {
    min-height: 100%;
    height: 100%;
    color: #2f2f2b;
    font-weight: normal;
    font-family: 'Avenir Next LT Pro';
    font-size: 13px;
    line-height: 1.5;
}

a {
    text-decoration: none;
    outline: none;
    color: #efcc3a;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

a:hover {
    text-decoration: none;
    color: #000;
}

img {
    border: 0
}

p {
    margin: 1.5em 0;
}

p:first-child {
    margin-top: 0;
}

p:last-child {
    margin-bottom: 0;
}

strong {
    font-weight: 700;
}

#page {
    height: auto !important;
    min-height: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    z-index: 100;
    background: #fffdee;
    margin: 0 auto;
}

#footer_guarantor {
    height: 94px;
    clear: both;
}

#footer {
    margin: 0 auto;
    margin-top: -94px;
    height: 94px;
    clear: both;
    position: relative;
    z-index: 101;
    display: flex;
    align-items: center;
}

div.footer-content {
    height: 94px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 6px solid #2f2f2b;
    margin: 0 -15px;
}

div.footer-content > div {
    padding: 0 15px;
}

#header {
    height: 126px;
    position: relative;
    z-index: 222;

}

#header > .container {
    position: relative;
    height: 100%;
}

div.header-content {
    position: relative;
    height: 100%;
    border-bottom: 6px solid #2f2f2b;
}

a.logo {
    display: block;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 15px;
    top: 0;
    background: url(../images/logo.png) center center no-repeat #2f2f2b;
    background-size: auto 80%;
    z-index: 15;
}

a.logo.en {
    background-image: url('../images/logo_en.png');
}

.spec_image {
    margin-left: 20px;
}

div.spec_text {
    /*overflow: hidden;*/
}

#sidebar {
    width: 180px;
    float: left;
}

#mainbar {
    overflow: hidden;
    background: #b0b0f0;
}

div.section {
    padding: 25px 0;
}

div.index-swiper-container {
    position: relative;
    padding: 0 40px;
    margin: 0 0 30px;
}

div.index-swiper-container .swiper-pagination {
    left: 0;
    right: 0;
    bottom: 30px;
    display: none;
}

div.index-swiper .swiper-slide .photo {
    width: 100%;
    height: auto;
    display: block;
}

div.index-swiper div.swiper-slide-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: flex-end;
}

div.index-swiper div.swiper-slide-content > div {
    background: #efcc3a;
    padding: 25px;
    position: relative;
    opacity: 0.8;
}

div.index-swiper div.swiper-slide-content > div:after {
    content: '';
    width: 41px;
    height: 40px;
    position: absolute;
    left: 100%;
    bottom: 0;
    background: url("../images/misc/dec-1.png") 0 0 no-repeat;
}

.qtip {
    border: 1px solid #fffdee !important;
    background: #fffdee !important;
    padding: 7px 10px !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color=#b0b0b0)" !important;
    -moz-box-shadow: 0px 0px 10px #b0b0b0 !important;
    -webkit-box-shadow: 0px 0px 10px #b0b0b0 !important;
    box-shadow: 0px 0px 10px #b0b0b0 !important;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color=#b0b0b0) !important;
    font-size: 13px !important;
    text-align: center !important;
    line-height: 1.4 !important
}

div.index-swiper div.swiper-slide-content a {
    color: #2f2f2b;
    display: inline-block;
}

div.index-swiper div.swiper-slide-content a:hover {
    text-decoration: underline;
}

div.index-swiper div.swiper-slide-content h2 {
    font-size: 29px;
}

div.index-swiper-container .swiper-button-prev,
div.index-swiper-container .swiper-button-next {
    background: none;
    font-size: 28px;
    width: 40px;
    height: 40px;
    left: 0;
}

div.index-swiper-container .swiper-button-prev > div,
div.index-swiper-container .swiper-button-next > div {
    height: 40px;
    width: 50%;
    overflow: hidden;
    position: relative;
}

div.index-swiper-container .swiper-button-next {
    left: auto;
    right: 0;
}

div.index-swiper-container .swiper-button-next > div {
    float: right;
}

div.index-swiper-container .swiper-button-prev > div:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    border: 11px solid #fbda3a;
    border-radius: 100%;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.index-swiper-container .swiper-button-next > div:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    border: 11px solid #fbda3a;
    border-radius: 100%;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.index-swiper-container .swiper-button-prev:hover > div:before,
div.index-swiper-container .swiper-button-next:hover > div:before {
    border-color: #1d4496;
}

div.swiper-carusel-container {
    position: relative;
    padding: 0 84px;
}

div.swiper-carusel .swiper-slide {
    width: auto;
}

div.swiper-carusel .swiper-slide a {
    display: block;
    border: 1px solid #212121;
}

div.swiper-carusel .swiper-slide a img {
    display: block;
    width: 100%;
    height: auto;
}

div.swiper-carusel-container .swiper-button-prev,
div.swiper-carusel-container .swiper-button-next {
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
}

div.sponsors-section {
    background: #efcc3a;
}

div.sponsors-block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

div.header-elements {
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 134px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

div.path-container {
    position: relative;
    top: -15px;
    font-size: 12px;
    font-weight: 300;
    color: #404e5d;
    overflow: hidden;
}

ul.path {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
}

ul.path > li > a {
    display: block;
    padding-right: 21px;
    position: relative;
}

ul.path > li > a:after {
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    right: 9px;
    top: 50%;
    margin-top: -0.7em;
}

div.events-list {
    margin: -20px -10px 0;
}

div.events-list > div {
    margin-top: 20px;
    padding: 0 10px !important;
}

div.events-list > div a {
    display: block;
    position: relative;
    color: #fff;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
    font-family: MarselisPro;
    overflow: hidden;
}

div.events-list > div > a > img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-transition: all ease 1s;
    -moz-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -o-transition: all ease 1s;
    transition: all ease 1s;
}

div.events-list > div a .cont {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2f2f2b;
    display: flex;
    height: 66px;
    align-items: center;
    padding: 0 70px 0 26px;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.events-list > div a .cont:after {
    content: '';
    width: 27px;
    height: 23px;
    background: url("../images/icons/ico-1.png") 0 0 no-repeat;
    position: absolute;
    right: 24px;
    top: 50%;
    margin-top: -11px;
}

div.events-list > div a:hover {
    color: #2f2f2b;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.25);
}

div.events-list > div a:hover > img {
    transform: scale(1.1);
}

div.events-list > div a:hover .cont {
    background: #fbda39;
}

div.halls-list {
    margin: -24px -24px 0;
}

div.halls-list > div {
    margin-top: 24px;
    padding: 0 24px !important;
}

div.halls-list-item {
    border-bottom: 2px solid #605f59;
    padding:22px 0 20px 0;
    position: relative;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.halls-list-item:before {
    content: '';
    position: absolute;
    left: -15px;
    top: -15px;
    right: -15px;
    bottom: -15px;
    background: #faeeb8;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    opacity: 0;
}

div.halls-list-item:hover {
}

div.halls-list-item:hover:before {
    opacity: 1;
}

div.halls-list-item > * {
    position: relative;
    z-index: 3;
}

div.halls-list-item .title-2 a {
    color: #2f2f2b;
}

div.halls-list-item .title-2 a:hover{
    text-decoration: underline;
    color: #efcc3a;
}

div.halls-list-item .title-2 {
    font-size: 22px;
    text-transform: uppercase;
    font-family: MarselisPro;
    line-height: 1;
    display: flex;
    align-items: center;
    margin: 0 0 10px;
    justify-content: space-between;
}

.snd {
    display: none;
    width: 100%
}

/*.snd img {width: 100%}
.akt:hover > img {
  display: none;
}
.akt:hover > .snd {display: block}*/

div.halls-list-item .title-2 > div + div {
    margin-left: 20px;
}

div.halls-list-item .title-2 .tur {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    border: 1px solid #343430;
    border-radius: 100%;
    font-size: 13px;
}

div.halls-list-item .attrs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 20px;
    line-height: 1.1;
    font-weight: 400;
    margin-bottom: 15px;
}

div.halls-list-item .attrs.mod{
    font-size: 16px;
}

div.halls-list-item .attrs:last-child {
    margin: 15px 0 0;
}

div.halls-list-item .attrs > div {
    display: flex;
    align-items: center;
}

div.halls-list-item .attrs > div > div + div {
    margin-left: 15px;
}

div.halls-list-item .date-ico {
    display: flex;
    width: 23px;
    height: 26px;
    background: url("../images/icons/ico-2.png");
    padding: 8px 1px 2px;
    align-items: center;
    justify-content: center;
}

div.halls-list-item .buy-me {
    display: block;
    position: relative;
}

div.halls-list-item .buy-me > * {
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    div . halls-list-item . attrs
}

div.halls-list-item .buy-me .action {
    /*position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    opacity: 0;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;*/
}

div.halls-list-item .buy-me:hover .price,
div.halls-list-item .buy-me:hover .label {
    /*opacity: 0;*/
}

div.halls-list-item .buy-me:hover .action {
    opacity: 1;
}

div.halls-list-item .buy-me .action a {
    display: block;
    margin-bottom: 8px;
    color: #605f59;
}

div.halls-list-item .buy-me .action a:hover {
    text-decoration: underline;
}

div.halls-list-item .buy-me .action a img {
    display: block;
}

div.halls-list-section-title {
    display: block;
    border-bottom: 2px solid #605f59;
    font-size: 29px;
    color: #efcc3a;
    font-weight: 700;
    line-height: 1;
    font-family: MarselisPro;
    padding: 0 0 15px;
    margin: 0 0 10px;
}

div.product-gallery {
    position: relative;
}

div.pr-gallery-container {
    position: relative;
    margin-right: 196px;
}

div.pr-gallery-container .swiper-pagination {
    display: none;
}

div.pr-gallery .swiper-slide img,
div.pr-gallery .swiper-slide a {
    width: 100%;
    height: auto;
    display: block;
}

div.pr-gallery-thumbs-container {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 184px;
}

div.pr-gallery-thumbs {
    height: 100%;
}

div.pr-gallery-thumbs .swiper-slide {
    width: auto;
}

div.pr-gallery-thumbs .swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
    position: relative;
    z-index: 2;
    opacity: 0.8;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.pr-gallery-thumbs .swiper-slide.swiper-slide-active img,
div.pr-gallery-thumbs .swiper-slide:hover img {
    opacity: 1;
}

div.pr-gallery-thumbs-container .swiper-button-prev {
    position: absolute;
    left: 0;
    right: 0;
    height: 34px;
    top: -34px;
    margin: 0;
    width: auto;
    background: none;
}

div.pr-gallery-thumbs-container .swiper-button-prev > div {
    width: 34px;
    height: 17px;
    margin: 0 auto;
    position: relative;
    top: 10px;
    overflow: hidden;
}

div.pr-gallery-thumbs-container .swiper-button-prev > div:after {
    border: 9px solid #fbda3a;
    border-radius: 100%;
    content: "";
    height: 34px;
    left: 0;
    position: absolute;
    top: 0;
    width: 34px;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.pr-gallery-thumbs-container .swiper-button-prev:hover > div:after {
    border-color: #2f2f2b;
}

div.pr-gallery-thumbs-container .swiper-button-next {
    position: absolute;
    left: 0;
    right: 0;
    height: 34px;
    top: auto;
    bottom: -34px;
    margin: 0;
    width: auto;
    background: none;
}

div.pr-gallery-thumbs-container .swiper-button-next > div {
    width: 34px;
    height: 17px;
    margin: 0 auto;
    position: relative;
    top: 10px;
    overflow: hidden;
}

div.pr-gallery-thumbs-container .swiper-button-next > div:after {
    border: 9px solid #fbda3a;
    border-radius: 100%;
    content: "";
    height: 34px;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 34px;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.pr-gallery-thumbs-container .swiper-button-next:hover > div:after {
    border-color: #2f2f2b;
}

div.pr-akt {
    float: right;
    width: 420px;
    height: 292px;
    margin-bottom: 30px;
}

div.pr-akt .swiper-slide img,
div.pr-akt .swiper-slide a {
    width: 90%;
    height: auto;
    margin: 0 auto;
    display: block;
}

div.pr-akt .swiper-button-prev,
div.pr-akt .swiper-button-next {
    background: none;
    font-size: 28px;
    width: 40px;
    height: 40px;
    left: 0;
}

div.pr-akt .swiper-button-prev > div,
div.pr-akt .swiper-button-next > div {
    height: 40px;
    width: 50%;
    overflow: hidden;
    position: relative;
}

div.pr-akt .swiper-button-next {
    left: auto;
    right: 0;
}

div.pr-akt .swiper-button-next > div {
    float: right;
}

div.pr-akt .swiper-button-prev > div:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    border: 11px solid #fbda3a;
    border-radius: 100%;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.pr-akt .swiper-button-next > div:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    border: 11px solid #fbda3a;
    border-radius: 100%;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

div.pr-akt .swiper-button-prev:hover > div:before,
div.pr-akt .swiper-button-next:hover > div:before {
    border-color: #1d4496;
}

div.event-card-container {
    padding: 34px 0;
}

div.event-card-descr {
}

div.event-card-descr .title {
    align-items: center;
    display: flex;
    font-family: MarselisPro;
    font-size: 24px;
    line-height: 1;
    margin: 0 0 20px;
    text-transform: uppercase;
    justify-content: space-between;
}

.popup {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    text-align: center;
    opacity: 0;
}

.popup .layer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    opacity: 0.6;
}

.popup .pic {
    display: block;
    width: 45%;
    margin: 4% auto;
    position: relative;
}

.popup .close {
    background: url('../images/close.png') no-repeat center center;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -15px;
    right: -15px;
    z-index: 1000;
    cursor: pointer;
}

.popup img {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 500;
}

.h2i {
    font-size: 14px;
}

div.event-card-descr .title > div + div {
    margin-left: 20px;
}

div.event-card-descr .tur {
    align-items: center;
    border: 1px solid #343430;
    border-radius: 100%;
    display: flex;
    font-size: 13px;
    height: 26px;
    justify-content: center;
    width: 26px;
    font-weight: 700;
}

div.event-card-descr .attrs {
    align-items: flex-start;
    display: flex;
    font-size: 18px;
    font-weight: 400;
    justify-content: space-between;
    line-height: 1.1;
    margin: 20px 0;
}

div.event-card-descr .attrs > div {
    align-items: center;
    display: flex;
}

div.event-card-descr .attrs > div > div + div {
    margin-left: 15px;
}

div.event-card-descr .attrs .date-ico {
    align-items: center;
    background: rgba(0, 0, 0, 0) url("../images/icons/ico-2.png") repeat scroll 0 0;
    display: flex;
    height: 26px;
    justify-content: center;
    padding: 8px 1px 2px;
    width: 23px;
}

div.event-card-descr .cont {
    font-size: 14px;
}

div.event-card-descr .cont.mod {
    line-height: 2;
}

div.products-carusel-container {
    position: relative;
    border-bottom: 4px solid #981f24;
    padding: 30px;
}

div.products-carusel-container .swiper-button-prev,
div.products-carusel-container .swiper-button-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    left: 0;
    background: none;
}

div.products-carusel-container .swiper-button-next {
    left: auto;
    right: 0;
}

div.products-carusel-container .swiper-button-prev > div,
div.products-carusel-container .swiper-button-next > div {
    height: 30px;
    overflow: hidden;
    position: relative;
    width: 50%;
}

div.products-carusel-container .swiper-button-next > div {
    float: right;
}

div.products-carusel-container .swiper-button-prev > div:before {
    border: 8px solid #fbda3a;
    border-radius: 100%;
    content: "";
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    width: 30px;
}

div.products-carusel-container .swiper-button-next > div:before {
    border: 8px solid #fbda3a;
    border-radius: 100%;
    content: "";
    height: 30px;
    right: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    width: 30px;
}

div.products-carusel-container .swiper-button-prev:hover > div:before,
div.products-carusel-container .swiper-button-next:hover > div:before {
    border-color: #222;
}

div.products-carusel .swiper-slide {
    width: auto;
}

div.products-carusel .swiper-slide a,
div.products-carusel .swiper-slide a img {
    display: block;
    width: 100%;
    height: auto;
}

div.sponsors-carusel-container {
    position: relative;
    padding: 0 30px;
}

div.sponsors-carusel-container .swiper-button-next,
div.sponsors-carusel-container .swiper-button-prev {
    left: -10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    width: 30px;
}

div.sponsors-carusel-container .swiper-button-next {
    left: auto;
    right: -10px;
}

div.sponsors-carusel .swiper-wrapper {
    display: flex;
    align-items: center;
}

div.sponsors-carusel .swiper-slide {
    width: auto;
}

div.sponsors-carusel .swiper-slide a {
    display: block;
}

div.sponsors-carusel .swiper-slide a img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}

div.partners-carusel-container {
    position: relative;
    padding: 0 30px;
}

div.partners-carusel-container .swiper-button-next,
div.partners-carusel-container .swiper-button-prev {
    left: -10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    width: 30px;
}

div.partners-carusel-container .swiper-button-next {
    left: auto;
    right: -10px;
}

div.partners-carusel .swiper-wrapper {
    display: flex;
    align-items: center;
}

div.partners-carusel .swiper-slide {
    width: auto;
}

div.partners-carusel .swiper-slide a {
    display: block;
}

div.partners-carusel .swiper-slide a img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}

/*body *:not([href]) {
    cursor: url("../images/icons/ico-3.png"), auto;
}*/

div.buying-action{
    display: flex;
    align-items: center;
}

div.buying-action a{
    padding: 0 10px;
    color: #222;
    border-left: 1px solid #222;
}

div.buying-action a:first-child{
    border: 0;
}

div.buying-action a:last-child{
    padding-right: 0;
}

div.buying-action a img{
    display: block;
}

/*LISTS*/

div.main-menu-container {
}

div.content-menu-container {
    clear: both;
    margin-bottom: 2em;
}

ul.main-menu {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.main-menu > li {
    position: relative;
}

ul.main-menu > li > a {
    display: flex;
    align-items: center;
    height: 30px;
    padding: 0 15px;
    line-height: 1.1;
    font-size: 20px;
    color: #2f2f2b;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'MarselisPro';
}

ul.main-menu > li:hover > a,
ul.main-menu > li.selected > a {
    color: #fbda3a;
}

ul.main-menu > li.selected > a {
    cursor: default;
}

ul.main-menu.mod > li > a {
    font-size: 14px;
}

ul.main-menu > li > ul {
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0;
    top: 100%;
    background: #cfcfcf;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    opacity: 0;
    visibility: hidden;
}

ul.main-menu > li:hover > ul {
    opacity: 1;
    visibility: visible;
}

div.main-menu-subs-container {
    background: #fbda3a;
    border-bottom: 6px solid #2f2f2b;
    padding: 20px;
}

ul.main-menu-subs {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.main-menu-subs > li > a {
    font-size: 12px;
    color: #2f2f2b;
    line-height: 1;
    padding: 5px 0;
    display: inline-block;
    position: relative;
}

ul.main-menu-subs > li > a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    height: 2px;
    background: #2f2f2b;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    opacity: 0;
}

ul.main-menu-subs > li:hover > a:after,
ul.main-menu-subs > li.selected > a:after {
    opacity: 1;
}

ul.main-menu-subs > li.selected > a {
    cursor: default;
}

div.main-menu-subs-block {
    overflow: hidden;
    max-height: 0;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    position: relative;
}

div.main-menu-subs-block.opened {
    max-height: 300px;
}

div.main-menu-subs-block > div {
    position: absolute;
    left: 0 !important;
    right: 0 !important;
    opacity: 0;
    visibility: hidden;
}

div.main-menu-subs-block > div.visible {
    opacity: 1;
    visibility: visible;
}

ul.main-menu > li > ul > li > a {
    display: block;
    padding: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.8);
}

ul.main-menu > li > ul > li:hover > a,
ul.main-menu > li > ul > li.selected > a {
    background: rgba(0, 0, 0, 0.03);
}

ul.content-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

ul.content-menu > li > a {
    display: flex;
    height: 20px;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    padding: 0 11px;
    border-left: 1px solid #2f2f2b;
    color: #2f2f2b;
    font-family: 'MarselisPro';
}

ul.content-menu > li:first-child > a {
    padding-left: 0;
    border: 0;
}

ul.content-menu > li:hover > a,
ul.content-menu > li.selected > a {
    color: #efcc3a;
}

ul.content-menu > li.selected > a {
    cursor: default;
}

ul.news-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.news-list > li {
    padding: 0 0 0 80px;
}

ul.news-list > li > a {
    display: block;
    border-bottom: 6px solid #2f2f2b;
    position: relative;
    font-size: 12px;
    color: #2f2f2b;
    padding: 15px 0;

}

ul.news-list > li > a .date {
    position: absolute;
    left: -80px;
    top: 17px;
    font-size: 14px;
}

ul.news-list > li > a .title {
    font-size: 29px;
    display: inline-block;
    line-height: 1.2;
    margin-bottom: 12px;
    color: #efcc3a;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

ul.news-list > li > a .cont {
    display: block;
}

ul.news-list > li > a:hover .title {
    color: #2f2f2b;
}

ul.socials {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-end;
}

ul.socials > li {
    margin: 0 0 0 7px;
}

ul.socials > li:first-child {
    margin: 0;
}

ul.socials > li > a {
    display: flex;
    width: 23px;
    height: 23px;
    align-items: center;
    justify-content: center;
    background: #2f2f2b;
    color: #fff;
}

ul.socials > li > a:hover {
    background: #efcc3a;
    color: #2f2f2b;
}

div.langs-menu-container {
}

ul.langs-menu {
    list-style: none;
    padding: 10px 0 0;
    margin: 0;
    display: flex;
    justify-content: flex-end;
}

ul.langs-menu > li > a {
    display: flex;
    height: 26px;
    align-items: center;
    text-transform: uppercase;
    padding: 0 10px;
    position: relative;
    color: #2f2f2b;
    font-family: 'MarselisPro';
}

ul.langs-menu > li > a:before {
    content: '';
    width: 2px;
    height: 14px;
    position: absolute;
    left: -1px;
    top: 50%;
    margin-top: -7px;
    background: #2f2f2b;
}

ul.langs-menu > li:first-child > a:before {
    display: none;
}

ul.langs-menu > li:last-child > a {
    padding-right: 0;
}

ul.langs-menu > li:hover > a,
ul.langs-menu > li.selected > a {
    color: #fbda3a;
}

ul.langs-menu > li.selected > a {
    cursor: default;
}

/*INPUTS*/

dl.form_loop{
    list-style: none;
    padding: 0;
    margin: 0;
    width: 50%;
}

dl.form_loop dd{
    margin: 0;
}

dl.form_loop input{
    margin-bottom: 15px;
    margin-top: 5px;
    width: 100%;
    padding: 10px;
}

dl.form_loop textarea{
    margin-bottom: 15px;
    margin-top: 5px;
    width: 100% !important;
    resize: vertical;
    padding: 10px;
}

ul.comment_list{
    list-style: none;
    padding: 0;
    margin: 30px 0 0 !important;
}

ul.comment_list > li{
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

ul.comment_list > li:last-child{
    border: 0;
}

/*HEADERS*/

h1 {
    line-height: 1.2;
    margin: 0 0 0.5em;
    font-family: 'MarselisPro';
}

h2 {
    line-height: 1.2;
    margin: 0 0 0.5em;
    font-family: 'MarselisPro';
}

h3 {
    line-height: 1.2;
    margin: 0 0 0.5em;
    font-family: 'MarselisPro';
}

h4 {
    line-height: 1.2;
    margin: 0 0 0.5em;
    font-family: 'MarselisPro';
}

.custom-title {
    border-bottom: 6px solid #2f2f2b;
    padding: 0 0 10px;
}

.custom-title.mod {
    padding-left: 80px;
}

.custom-title-2 {
    font-size: 30px;
    color: #efcc3a;
    border-bottom: 2px solid #605f59;
    padding: 0 0 10px;
}

/*BUTTONS*/

/*SPECIAL*/

.skrollable {
    /*
     * First-level skrollables are positioned relative to window
     */
    position: fixed;

    /*
     * Skrollables by default have a z-index of 100 in order to make it easy to position elements in front/back without changing each skrollable
     */
    z-index: 100;
}

.skrollr-mobile .skrollable {
    /*
        May cause issues on Android default browser (see #331 on GitHub).
    */
    position: absolute;
}

.skrollable .skrollable {
    /*
     * Second-level skrollables are positioned relative their parent skrollable
     */
    position: absolute;
}

.skrollable .skrollable .skrollable {
    /*
     * Third-level (and below) skrollables are positioned static
     */
    position: static;
}

#bg1, #bg2, #bg3 {
    z-index: 50;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../uploads/paralax-bg/bubbles.png) repeat 0 0;
    position: fixed;
}

#bg2 {
    z-index: 49;
    background-image: url(../uploads/paralax-bg/bubbles2.png);
}

#bg3 {
    z-index: 48;
    background-image: url(../uploads/paralax-bg/bubbles3.png);
}

/*MISC*/

div.page-module ul {
    margin: 20px;
}

div.page-module ul > li {
    margin: 5px 0 0;
}

div.page-module ul > li:first-child {
    margin: 0
}

div.page-module ol {
    margin: 20px;
}

div.page-module ol > li {
    margin: 5px 0 0
}

div.page-module ol > li:first-child {
    margin: 0
}

div.page-module table {
    /*background: #fff*/
}

div.page-module table td {
    padding: 13px 18px;
    border-top: 1px solid #e5e7e7
}

div.page-module table tr:first-child td {
    border-top: 0
}

div.page-module thead td {
    background: #e1e1e1;
}

div.page-module {
    max-width: 100%;
    height: auto;
}

.tabs {

    border-top: 2px solid #fada39;
    padding: 10px 0;
    margin: 30px 0;
}

.tabs > .control {
    display: flex;
}

.tabs > .control > div {
}

.tabs > .control > div:first-child > a:before {
    display: none;
}

.tabs > .control > div > a:before {
    content: " ";
    position: absolute;
    height: 18px;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    left: 0;
    width: 1px;
    background: #63645c;
    transition: all ease-in-out 0.2s;
}

.tabs > .control > div.selected > a,
.tabs > .control > div:hover > a {
    background: #fff1b0;
}

.tabs > .control > div.selected + div > a:before,
.tabs > .control > div:hover + div > a:before,
.tabs > .control > div.selected > a:before,
.tabs > .control > div:hover > a:before {
    opacity: 0;
}

.tabs > .control > div > a {
    color: #2f2f2b;
    font-weight: bold;
    padding: 8px 12px;
    display: block;
    position: relative;
}

.tabs > .data {
    background: #fff1b0;
}

.tabs > .data > div {

}

.tabs > .data > div > div.text {
    padding: 0 30px;
    display: none;
    transition: all ease-in-out 0.2s;
    overflow: hidden;
    border-bottom: 3px solid #981f24;
}

.tabs > .data > div.open > div.text {
    padding: 25px 30px;
    display: block;
}

.tabs > .data > div > a.mobile_control {
    background: #2f2f2b;
    color: #fff;
    display: block;
    padding: 10px 30px;
    display: none;
}

img {
    max-width: 100%;
    height: auto;
}

.comment_list {

}

.comment_list li.comment {
    padding-bottom: 10px;
}

/* XS */
@media (max-width: 767px) {
    .spec_image.fr {
        float: none;
        display: block;
        margin: 0;
        margin-bottom: 15px;
    }

    .tabs > .control {
        display: none;
    }

    .tabs > .data > div > a.mobile_control {
        display: block;
    }

    #page {
        width: auto;
    }

    a.smart_menu_caller {
        display: flex;
        color: #2f2f2b;
    }

    table.special {
        width: 100%;
        display: block;
        margin: 10px 0;
    }

    table.special thead {
        display: none;
    }

    table.special tbody {
        width: 100%;
        display: block;
    }

    table.special tbody tr {
        width: 100%;
        display: block;
    }

    table.special tbody td:before {
        display: block;
        background: #7F7F7F;
        padding: 10px;
        content: attr(data-label);
        margin: -10px;
        margin-bottom: 10px;
        color: #fff;
        font-weight: bold;
    }

    table.special tbody td {
        width: 100%;
        display: block;
        background: #e7e7e7;
        padding: 10px;
        margin-bottom: 10px;
    }

    .container {
        width: auto;
    }

    div.mob_nav_container div.mob-nav-top-line {
        background: #2f2f2b;
        display: flex;
        justify-content: space-between;
        color: #fff;
    }

    div.mob-nav-top-line > div {
        flex: 1 1 100%;
        border-left: 1px solid rgba(193, 217, 184, 0.3);
    }

    div.mob-nav-top-line a {
        display: block;
        text-align: center;
        color: #fff;
        padding: 15px;
    }

    div.mob_header_extention {
        display: block;
        position: absolute;
        left: 160px;
        top: 0;
        right: 70px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    div.mob_header_extention > div {
        height: 70px;
    }

    div.mob-header-items {
        display: flex;
    }

    div.mob-header-items > div {
        border-right: 1px solid rgba(193, 217, 184, 0.3);
    }

    div.mob-search-container {
        display: block;
        height: 0;
        overflow: hidden;
        -webkit-transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
    }

    div.mob-search-container.opened {
        height: 40px;
    }

    /* style sample */
    div.langs-select select {
        border: 0;
        height: 70px;
        text-align: center;
        font-size: 16px;
        padding: 0 15px;
        background: none;
        text-transform: uppercase;
    }

    div.langs-select select option {

    }

    /* style sample */
    div.mob_search a {
        display: flex;
        height: 70px;
        width: 60px;
        align-items: center;
        justify-content: center;
        font-size: 16px;
        text-decoration: none;
    }

    /*-----*/
    #header {
        height: 70px;
        -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
    }

    div.header-content {
        display: none;
    }

    ul.main-menu {
        display: block;
    }

    ul.main-menu > li > a {
        display: block;
        position: relative;
        height: auto;
        padding: 15px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.15);
        letter-spacing: 1px;
    }

    ul.main-menu > li > a .fa {
        position: absolute;
        right: 10px;
        top: 10px;
        bottom: 10px;
        width: 30px;
        border-radius: 30px;
        background: #2f2f2b;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        -webkit-transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
    }

    ul.main-menu > li.selected > a,
    ul.main-menu > li:hover > a {
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    }

    ul.main-menu > li.selected > a .fa {
        transform: rotate(180deg);
    }

    ul.main-menu > li.selected > ul {
        max-height: 600px;
    }

    ul.main-menu > li > ul {
        position: static;
        opacity: 1;
        visibility: visible;
        background: #fff;
        overflow: hidden;
        max-height: 0;
    }

    ul.main-menu > li > ul > li > a {
    }

    ul.main-menu > li > ul > li.selected > a,
    ul.main-menu > li > ul > li:hover > a {
    }

    div.main-menu-subs-block {
        display: none;
    }

    div.section {
        padding: 15px 0;
    }

    div.index-swiper-container {
        margin: -15px -15px 15px;
        padding: 0;
    }

    div.index-swiper {
        height: 60vw;
    }

    div.index-swiper .swiper-slide .photo {
        height: 60vw;
        object-fit: cover;
    }

    div.index-swiper-container .swiper-button-prev,
    div.index-swiper-container .swiper-button-next {
        display: none;
    }

    div.pr-akt .swiper-button-prev,
    div.pr-akt .swiper-button-next {
        opacity: 0
    }

    div.pr-akt {
        width: 100%
    }

    div.pr-akt .swiper-slide a {
        width: 100%
    }

    div.index-swiper div.swiper-slide-content > div {
        padding: 15px;
    }

    div.index-swiper div.swiper-slide-content h2 {
        font-size: 13px;
    }

    .mobile-menu-toggler {
        display: flex !important;
        padding: 15px;
        border-bottom: 1px solid #f1f1f1;
        position: relative;
        bottom: -1px;
        justify-content: space-between;
        align-items: center;
        text-transform: uppercase;
        color: #222;
        background: #fff;
    }

    .mobile-menu-toggler .fa {
        font-size: 18px;
        -webkit-transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        width: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,000000+100 */
        background: rgb(241, 241, 241); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(241, 241, 241, 1) 0%, rgba(0, 0, 0, 1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(241, 241, 241, 1) 0%, rgba(0, 0, 0, 1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(241, 241, 241, 1) 0%, rgba(0, 0, 0, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#000000', GradientType=0); /* IE6-9 */
        color: #fff;

    }

    .mobile-menu-toggler.opened .fa {
        transform: rotate(180deg);
    }

    div.content-menu-container {
        margin: -15px -15px 15px;
    }

    ul.content-menu {
        max-height: 0;
        overflow: hidden;
        -webkit-transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
        display: block;
        background: #fff;
        border-bottom: 1px solid #f1f1f1;
    }

    ul.content-menu.opened {
        max-height: 500px;
    }

    ul.content-menu > li > a {
        padding: 10px+15px !important;
        border: 0;
        border-top: 1px solid #f1f1f1;
        height: auto;
    }

    ul.content-menu > li:first-child > a {
        border: 0;
    }

    #footer_guarantor {
        display: none;
    }

    #footer {
        margin: 0;
        height: auto;
        padding: 15px 0;
    }

    div.footer-content {
        display: block;
        text-align: center;
    }

    a.logo {
        left: 0;
        height: 70px;
        width: 80px;
    }

    .custom-title.mod {
        padding-left: 0;
    }

    ul.news-list > li {
        padding: 0;
    }

    ul.news-list > li > a .date {
        position: static;
        display: block;
    }

    div.sponsors-section .pure-g > div + div {
        border-top: 1px solid rgba(255, 255, 255, 0.34);
        padding-top: 15px;
        margin-top: 15px;
    }

    div.footer-columns > div {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        padding: 15px 0;
    }

    div.footer-columns > div:first-child {
        padding-top: 0;
    }

    div.footer-columns > div:last-child {
        padding-bottom: 0;
        border: 0;
    }

    div.footer-content {
        height: auto;
    }

    [data-0] {
        display: none;
    }

    div.path-container {
        display: none;
    }

    div.events-list {
        margin-top: -15px;
    }

    div.events-list > div {
        margin-top: 15px;
    }

    div.events-list > div a .cont {
        position: relative;
        height: auto;
        padding: 15px;
    }

    div.events-list > div a .cont:after {
        right: 15px;
    }

    div.halls-list > div {
        margin-top: 44px;
    }

    div.halls-list-item .buy-me .price,
    div.halls-list-item .buy-me .label {
        display: none;
    }

    div.halls-list-item .buy-me .action {
        position: relative;
        opacity: 1;
    }

    div.products-carusel-container {
        padding: 15px 0;
    }

    div.event-card-container {
        padding: 0;
    }

    div.product-gallery {
        border-top: 1px solid rgba(0, 0, 0, 0.2);
        padding: 30px 0 0;
        margin: 30px 0 0;
    }

    div.pr-gallery-container {
        margin-right: 0;
        position: relative;
        z-index: 8;
    }

    div.pr-gallery-thumbs-container {
        width: 50%;
        width: calc(50% - 12px);
        top: 30px;
    }

    #bg1, #bg2, #bg3{
        display: none;

    }

    dl.form_loop{
        width: 100%;
    }

}

/* SM */
@media /*(min-width: 568px) and */
(max-width: 767px) {

}

/* */
@media (min-width: 768px) {

}

/* MD */
@media (min-width: 768px) and (max-width: 1023px) {

    #page {
        width: 768px;
    }

    ul.main-menu > li > a {
        padding: 0 8px;
    }

    div.index-swiper div.swiper-slide-content > div {
        padding: 15px;
    }

    div.index-swiper div.swiper-slide-content h2 {
        font-size: 20px;
    }

    div.halls-list-item .attrs {
        display: block;
    }

    div.halls-list-item .attrs > div + div {
        margin-top: 10px;
    }

    div.pr-gallery-container {
        margin: 0;
    }

    div.pr-gallery-thumbs-container {
        position: relative;
        display: none;
    }

    #bg1, #bg2, #bg3{
        display: none;
    }

}

/* LG */
@media (min-width: 1024px) and (max-width: 1279px) {

    #page {
        width: 1024px;
    }

    div.halls-list-item .attrs > div > div + div {
        margin-left: 8px;
    }

    div.events-list > div a{
        font-size: 18px;
    }

}

/* XL */
@media (min-width: 1280px) {

    #page {
        width: 1280px;
    }

}

/* PORTRAIT ORIENTATION*/
@media all and (orientation: portrait) {
}

/* LANDSCAPE ORIENTATION*/
@media all and (orientation: landscape) {
}
